diff --git a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/DLOpenerFileEntryReferenceUADExporter.java b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/DLOpenerFileEntryReferenceUADExporter.java
index 289420bb46bc08..34bbffe4521c66 100644
--- a/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/DLOpenerFileEntryReferenceUADExporter.java
+++ b/modules/apps/document-library-opener/document-library-opener-uad/src/main/java/com/liferay/document/library/opener/uad/exporter/DLOpenerFileEntryReferenceUADExporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.opener.uad.exporter;
diff --git a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/constants/DocumentLibraryAnalyticsConstants.java b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/constants/DocumentLibraryAnalyticsConstants.java
index 1ab0ac66e35f09..625171b413f47d 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/constants/DocumentLibraryAnalyticsConstants.java
+++ b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/constants/DocumentLibraryAnalyticsConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.analytics.internal.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DocumentLibraryAnalyticsConstants {
 
diff --git a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/ResolveFileEntryUUIDServlet.java b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/ResolveFileEntryUUIDServlet.java
index 2aba5085e152a3..5b8c3a57058791 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/ResolveFileEntryUUIDServlet.java
+++ b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/ResolveFileEntryUUIDServlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.analytics.internal.servlet;
@@ -37,7 +37,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	property = {
diff --git a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsTopHeadJSPDynamicInclude.java b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsTopHeadJSPDynamicInclude.java
index 64abf79c45ec1c..829f48da347db0 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsTopHeadJSPDynamicInclude.java
+++ b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsTopHeadJSPDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.analytics.internal.servlet.taglib;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = DynamicInclude.class)
 public class DocumentLibraryAnalyticsTopHeadJSPDynamicInclude
diff --git a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsViewFileEntryJSPDynamicInclude.java b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsViewFileEntryJSPDynamicInclude.java
index d701de7ec59aee..9e688adb1412b4 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsViewFileEntryJSPDynamicInclude.java
+++ b/modules/apps/document-library/document-library-analytics/src/main/java/com/liferay/document/library/analytics/internal/servlet/taglib/DocumentLibraryAnalyticsViewFileEntryJSPDynamicInclude.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.analytics.internal.servlet.taglib;
@@ -25,7 +25,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = DynamicInclude.class)
 public class DocumentLibraryAnalyticsViewFileEntryJSPDynamicInclude
diff --git a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
index 95fdfb565bdffc..ed14e6daa51365 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
+++ b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
index aef0305e7a552e..7e30e1d1d7f5d0 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
+++ b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/top_head.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/view_file_entry.jsp b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/view_file_entry.jsp
index 876c6899bc40df..15c45c28a92ac7 100644
--- a/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/view_file_entry.jsp
+++ b/modules/apps/document-library/document-library-analytics/src/main/resources/META-INF/resources/dynamic_include/view_file_entry.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditCategoriesBulkSelectionAction.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditCategoriesBulkSelectionAction.java
index 03cd01121fb921..2247e75e0000a1 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditCategoriesBulkSelectionAction.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditCategoriesBulkSelectionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.bulk.selection;
@@ -18,7 +18,7 @@ import com.liferay.asset.kernel.model.AssetEntry;
 import com.liferay.bulk.selection.BulkSelectionAction;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface EditCategoriesBulkSelectionAction
 	extends BulkSelectionAction<AssetEntry> {
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditTagsBulkSelectionAction.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditTagsBulkSelectionAction.java
index 4c157c363aea0f..2378fb8603e6cd 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditTagsBulkSelectionAction.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/bulk/selection/EditTagsBulkSelectionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.bulk.selection;
@@ -18,7 +18,7 @@ import com.liferay.asset.kernel.model.AssetEntry;
 import com.liferay.bulk.selection.BulkSelectionAction;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface EditTagsBulkSelectionAction
 	extends BulkSelectionAction<AssetEntry> {
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLConfiguration.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLConfiguration.java
index b8600adc4394ac..d4b69a189dd516 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLConfiguration.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.configuration;
@@ -21,7 +21,7 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClass
 import org.osgi.annotation.versioning.ProviderType;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 @ExtendedObjectClassDefinition(category = "documents-and-media")
 @Meta.OCD(
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLFileEntryConfiguration.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLFileEntryConfiguration.java
index b8ba5537b7b76d..47475518b4c070 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLFileEntryConfiguration.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/configuration/DLFileEntryConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.configuration;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLFileVersionPreviewConstants.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLFileVersionPreviewConstants.java
index 9df06f3ef4d76d..6deda09b0d7bf8 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLFileVersionPreviewConstants.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLFileVersionPreviewConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLFileVersionPreviewConstants {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletDataHandlerConstants.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletDataHandlerConstants.java
index 7caf859c8ec4ab..2b9c0f7103c569 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletDataHandlerConstants.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletDataHandlerConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class DLPortletDataHandlerConstants {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletKeys.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletKeys.java
index af84fccb0948c4..3d4aee9e83a254 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletKeys.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/constants/DLPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.constants;
 
 /**
- * @author Sergio González
+ * @author Sergio Gonz??lez
  */
 public class DLPortletKeys {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContext.java
index 6a5fa493eb7078..2884870694d7d5 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -22,7 +22,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public abstract class BaseDLDisplayContext<T extends DLDisplayContext>
 	extends BaseDisplayContext<T> implements DLDisplayContext {
